<?php

/*
 * Child Theme Setting
 */
add_action( 'wp_enqueue_scripts', 'twentyseventeen_child_enqueue' );
function twentyseventeen_child_enqueue() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );
}
/*
 * sidebar setup at flont page
 */
add_filter( 'frontpage_template', 'twentyseventeen_child_front_page_template' );
function twentyseventeen_child_front_page_template( $template ) {
	return is_page_template('template-pages/page-sidebar.php')  ? '' : $template;
}
?>